Subject: bug#5721: Feature request: Function that returns absolute coordinates

From: MON KEY <[email-masked]>
Date: Thu, 1 Jul 2010 20:33:29 -0400

>> I don't think those working with w32 browse the bug tracker to find tasks
>> to do.

I have Emacs installed on various GNU/Linux and w32 machines.

I use the bug tracker as a means to track how bugs might affect Emacs
installations on different platforms.

>> But the main drive for Emacs are free systems,

In recent times maybe.

Emacs is over 30yrs old and predates both the GNU project and contemporary
notions of `free'. The Emacs we have today wouldn't be here were it not for
users/developers who built and maintained earlier Emacsen for non-free systems.

FWIW prolonged usage/exposure to Emacs on w32 helped me to become and advocate
and supporter of GNU distros and GNU ideals.

--
/s_P\